
/* change background color of current item here */
.shiftnav-nav li.current-menu-item a.shiftnav-target {
	background: #c70000 !important;
}

.shiftnav-nav li a:hover {
	background: #333 !important;
}

/* custom toggle */

.shiftnav-toggle-button {
	display: none !important;
	position: absolute;
	top: 4px;
	right: 0;
	margin: 0 10px !important;
	padding: 0 !important;
	background: none !important;
}

@media only screen and (max-width: 767px) {
	.shiftnav-toggle-button {
		display: inline-block !important;
		top: 7px;
	}
}

.shiftnav-toggle-button .fa {
	font-size: 30px;
}